/**
 * @file
 * Form Styling
 */


.form-item,
.form-checkboxes,
.form-radios /* Wrapper for a form element (or group of form elements) and its label */ {

}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0.4em 0;
}

.form-submit /* The submit button */ {
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Search (search-theme-form.tpl.php)
 */
#search-box /* Wrapper for the search form */ {
}

#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */ {
  display: none;
}


/*
 * Search (search-block-form.tpl.php)
 */
#search-block-form /* Wrapper for the search form */ {
}

#edit-search-block-form-1-wrapper label /* Label that says "Search this site:" */ {
  display: none;
}


/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1em;
}

#user-login ul {
  margin: 1em 0;
}

#user-login li.openid-link,
#user-login li.user-link /* The OpenID links on the /user form. */ {
  margin-left: -2em; /* LTR */ /* Un-do all of the padding on the ul list. */
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-elements.css, but restore them for the admin
 * section of the site.
 */

form tbody {
  border-top: 1px solid #ccc;
}

form th,
form thead th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody th {
  border-bottom: 1px solid #ccc;
}


select, input{
	font: 62.5%/16px Verdana,Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif;	
	font-size:11px;
	color: #666666;
		border: 1px solid #E7E7E7;	
}


#block-webformblock-35 .meta{
	display:none;

	
}


#block-webformblock-35 input {
    width: 100px;

}
#block-webformblock-35 .webform-component-textfield label,
#block-webformblock-35 .webform-component-select label{
	width:90px
	}


.form-item, .form-checkboxes, .form-radios{
    margin:  0;
}
.form-item  {
    margin-bottom: 0em;
    margin-top: 0em;
}

#block-webformblock-35 .webform-component-select,
#block-webformblock-35 .webform-component-textfield{
	float: left;
    margin-bottom: 4px;
	
}

#block-webformblock-35 .content{
	/*margin-top:30px*/
	
}



#block-webformblock-35 .webform-component-textfield label,
#block-webformblock-35 .webform-component-textfield select,
#block-webformblock-35 .webform-component-select input,
#block-webformblock-35 .webform-component-select label,
#block-webformblock-35 .webform-component-textfield input{
	float:left;
	font-weight:normal;	
}

#block-webformblock-35 .form-submit{
   background: none repeat scroll 0 0 #95796d;
    color: #FFFFFF;
    float: right;
    font-size: 9px;
    margin-right: 13px;
    margin-top: 15px;
    padding: 0 10px 2px !important;
 	_padding: 0 10px 2px !important;
    width: auto;
	 
	
}